## joystickwake 0.5.1

=== debian/changelog ===
joystickwake (0.5.1) unstable; urgency=medium

  * Initial Debian release. (Closes: #1125687)

 -- Forest <forestix@gaga.casa>  Thu, 15 Jan 2026 21:04:42 -0800
