=== debian/control ===
Source: joystickwake
Section: games
Maintainer: Forest <forestix@gaga.casa>
Homepage: https://codeberg.org/forestix/joystickwake
Vcs-Browser: https://codeberg.org/forestix/joystickwake
Vcs-Git: https://codeberg.org/forestix/joystickwake.git
Standards-Version: 4.7.3
Build-Depends: debhelper-compat (= 13), dh-python, python3 (>= 3.8),
 python3-docutils | python-docutils, python3-setuptools

Package: joystickwake
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}, python3-pyudev
Recommends: python3-dbus-fast, python3-xlib
Description: joystick-aware screen waker
 Suppresses screen blankers while game controllers are in use.
 Supports most popular screen savers by default, and can be configured
 with custom commands to support others.
