=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_auto_build:

override_dh_auto_install:
	python3 setup.py install --root=debian/joystickwake --install-layout=deb
	mkdir -p debian/joystickwake/usr/share/man/man1
	rst2man README.rst > debian/joystickwake/usr/share/man/man1/joystickwake.1
